/*--- Avanquest WebEasy Page Style ---*/


.cc06               { /* Common */
	clip            : rect(0.00pt,720.00pt,15.00pt,0.00pt);
	}
.cc07               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
div#e16             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  90.00pt;
	top             : 111.75pt;
	width           : 753.00pt;
	height          :1905.00pt;
	}
span#e15            { /* images/album12345003003.... */
	background      : transparent url(images/album12345003003.jpg) no-repeat top left;
	position        : absolute;
	left            : 346.50pt;
	top             :  77.25pt;
	width           : 272.25pt;
	height          : 271.50pt;
	}
div#e14             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	background-color: #006666;
	position        : absolute;
	left            :  90.00pt;
	top             :  73.50pt;
	width           : 719.25pt;
	height          :  30.75pt;
	}
span#e13            { /* images/album12345001013.... */
	background      : transparent url(images/album12345001013.jpg) no-repeat top left;
	position        : absolute;
	left            :  90.00pt;
	top             :  73.50pt;
	width           : 720.00pt;
	height          :  15.00pt;
	}
div#e12             { /* Home */
	padding-top     :   8.25pt;
	position        : absolute;
	left            : 462.00pt;
	top             :  75.00pt;
	width           :  49.50pt;
	height          :  23.25pt;
	}
div#e11             { /* About Us */
	padding-top     :   8.25pt;
	position        : absolute;
	left            : 573.00pt;
	top             :  74.25pt;
	width           :  60.00pt;
	height          :  23.25pt;
	}
div#e10             { /* Contact Us */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 688.50pt;
	top             :  81.00pt;
	width           : 109.50pt;
	height          :  15.75pt;
	}
span#e9             { /* images/album12345003001.... */
	background      : transparent url(images/album12345003001.jpg) no-repeat top left;
	position        : absolute;
	left            :  90.00pt;
	top             :  13.50pt;
	width           :  48.75pt;
	height          :  48.75pt;
	}
div#e8              { /* Medical */
	padding-top     :   9.75pt;
	position        : absolute;
	left            : 138.75pt;
	top             :  13.50pt;
	width           :  97.50pt;
	height          :  39.00pt;
	}
div#e7              { /* Dental */
	text-align      : left;
	padding-top     :   9.75pt;
	position        : absolute;
	left            : 252.75pt;
	top             :  13.50pt;
	width           :  97.50pt;
	height          :  39.00pt;
	}
h6#e6               { /* | */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 432.00pt;
	top             : 615.00pt;
	width           :   3.75pt;
	height          :  17.25pt;
	}
h6#e5               { /* | */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 507.00pt;
	top             : 615.00pt;
	width           :   3.75pt;
	height          :  17.25pt;
	}
h6#e4               { /* | */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 582.00pt;
	top             : 615.00pt;
	width           :   3.75pt;
	height          :  17.25pt;
	}
h6#e3               { /* | */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 657.00pt;
	top             : 615.00pt;
	width           :   3.75pt;
	height          :  17.25pt;
	}
h6#e2               { /* | */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 732.00pt;
	top             : 615.00pt;
	width           :   3.75pt;
	height          :  17.25pt;
	}
div#e1              { /* <?xml:namespace prefix =... */
	position        : absolute;
	left            : 123.00pt;
	top             : 117.75pt;
	width           : 633.00pt;
	height          :1909.50pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 900.00pt;
	height          :2250.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
